package com.docus.server.common.exception;

/**
 * Copyright © 2018 五月工作室. All rights reserved.
 *
 * @Project: rabbitmq
 * @ClassName: IResult
 * @Package: com.docus.viewtaskcollect.common.exception
 * @author: zhuqb
 * @Description:
 * @date: 2019/7/9 0009 上午 8:28
 * @Version: V1.0
 */
public interface IResult {

    int getCode();

    String getMsg();
}
